/*Fonts*/
@font-face {
    font-family: 'HelveticaNeueLTStd67MdCn';
    src: url('../fonts/helveticaneueltstd-mdcn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-mdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-mdcn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-mdcn-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-mdcn-webfont.svg#HelveticaNeueLTStd67MdCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

::selection {  background: #292B30; color: #E1E0E3  /* Safari */ }
::-moz-selection { background: #292B30; color: #E1E0E3 /* Safari */ /* Firefox */ }

/*Html*/
body{  font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url('../images/background.jpg') #2f3237 top center fixed; }
a{ text-decoration:none; color: #6A7082 }
strong{ font-weight:bold; }
h1{ color:#b5b5b5; font-size:36px; text-transform:uppercase; font-family:'HelveticaNeueLTStd67MdCn'; }
h2 { font-size: 16px; color: #212328; font-family:'HelveticaNeueLTStd67MdCn'; text-transform: uppercase; margin-bottom: 20px; }

/*Animation*/
#main-wrapper{ position:relative; }

/*Region*/
#page{ width:1000px; margin:auto; position:relative; }
#header{ position:relative; height:180px; }

/*Logo*/
#logo{ position:absolute; top:30px; }


/*Menu*/
#header ul.menu{ position:absolute; right:0px; top:120px; font-family:'HelveticaNeueLTStd67MdCn'; }
#header ul.menu li{ list-style:none; padding:0; margin:0; text-transform:uppercase; font-size:14px; float:left; margin-right:15px; }
#header ul.menu li.last{ margin-right:0px; }
#header ul.menu li a{ color:#7c7c7d; }
#header ul.menu li a.active-trail,
#header ul.menu li a.active{ color:#fff; }
#header ul.menu li a:hover { color: #fff}

/*Node*/
.top-node{ background:#292b30; height:140px; position:relative; }
.page-node-3 .top-node { height: 178px; }
.top-node .field-name-field-image{ float: left; width:620px; height:140px; }
.top-node .field-name-field-top-text{ background:url('../images/top-text-bg.png') #e1e0e3 no-repeat 20px 35px; color:#6b6779; padding:20px 20px 20px 190px; float:left; width:410px; height:100px; line-height:16px; }
.page-node-3 .top-node .field-name-field-top-text { height: 0px; }

.top-node h1{ float: right; margin-top:40px; margin-left: 20px; width: 340px; }
.content-node { width:620px; background:#fff; }

div.field-name-field-min-images div.field-slideshow-wrapper{ position:relative; width:620px; height:350px; }
div.field-name-field-images div.field-slideshow-wrapper{ position:relative; width:1000px; height: 490px; }
div.field-slideshow-controls a{ width:56px; height:87px; display:block; text-indent:-999999px; position:absolute; top:130px; z-index:100; }
div.field-name-field-images div.field-slideshow-controls a{ top:200px; }
.page-node-1 div.field-slideshow-controls a{ top:130px; }
div.field-slideshow-controls a.prev{ background:url('../images/arrow-left.png') no-repeat left center; left:-15px; }
div.field-slideshow-controls a.prev:hover{ background:url('../images/arrow-left.png') no-repeat right center; left:-15px; }

div.field-slideshow-controls a.next{ background:url('../images/arrow-right.png') no-repeat left center; right:-15px; }
div.field-slideshow-controls a.next:hover{ background:url('../images/arrow-right.png') no-repeat right center; right:-15px; }

/*Sidebar*/
.front #sidebar{ position:absolute; right:0px; width:300px; height:270px; background:#292b31; top:0; padding:40px; color:#b5b5b5; overflow:hidden; }
#sidebar{ position:absolute; right:0px; width:300px; background:#e1e0e3; top:140px; padding:40px; color: #6b6779; line-height: 16px;  }

/* Footer*/
#footer { clear: both}
#block-block-5 { padding: 30px 0 25px; overflow: auto; color: #b5b5b5 }
#block-block-5 a { color: #b5b5b5}
#block-block-5 a:hover { color: #6A7082}

#block-block-5 .footer-copyright { float: left; }
#block-block-5 .footer-copyright a { color: #636170;  background: url('../images/footer-logo.png') no-repeat center right; width: 140px; line-height: 16px ; margin-right: 35px; display: block; }
#block-block-5 .footer-disclaimer { float: left; background: url('../images/small-arrow-right.png') no-repeat left center; padding-left: 10px; margin-left: 25px; line-height: 16px }
#block-block-5 .footer-contact { float: left; background: url('../images/small-arrow-right.png') no-repeat left center; padding-left: 10px; margin-left: 25px; line-height: 16px}
#block-block-5 .footer-contact .adress { color: #636170;  margin-left: 10px; }


/*Home*/
.front #sidebar .t1{ font-family:'HelveticaNeueLTStd67MdCn'; font-size:36px; margin-bottom:25px; line-height: 36px; }
.front #sidebar .t2{ font-family:'HelveticaNeueLTStd67MdCn'; text-transform:uppercase; color:#6a7082; font-size:32px; margin-bottom:20px; line-height:32px }
.front #sidebar .t3{ font-family:'HelveticaNeueLTStd67MdCn'; font-size:30px; color:#b5b5b5; margin-bottom:10px; line-height:30px; background: url('../images/parking.png') no-repeat 127px center; }
.front #sidebar .t4{ font-family:'HelveticaNeueLTStd67MdCn'; font-size:19px; color:#6a7082; margin-bottom:37px; line-height:19px }

.breeam-home a { display: block; background: url('../images/breeam-home-logo.png') no-repeat left center; width: 98px; height: 43px; float: right }
.breeam-home a:hover { background: url('../images/breeam-home-logo.png') no-repeat right center; }

.page-node-1 #sidebar { height: 270px}

.front .breeam-home { margin-bottom: 30px; overflow: auto; position: relative; right: -40px; bottom: 22px}
.front .breeam-block { clear: both; padding-top: 0;}

/*Central Location*/
img.map{ position:absolute; }
#node-2 .field-name-body { padding: 15px; height: 526px; }
#sidebar .boxes{ text-transform:uppercase; color:#6b6779; font-family:'HelveticaNeueLTStd67MdCn'; font-size:14px; margin-bottom:20px; padding-left:35px; cursor:pointer;  }
#sidebar .tick{ background:url('../images/tick.gif') no-repeat top left;}
#sidebar .untick{ background:url('../images/tick.gif') no-repeat bottom left; }
body.page-node-2 #sidebar{ height:476px; }
body.page-node-2 #sidebar p{ border-bottom:solid 1px #b6b4bc; padding-top:0; padding-bottom:25px; margin-bottom: 25px; text-align:justify; }
#block-block-2 .content { background:url('../images/central_location.png') no-repeat bottom right; padding-bottom: 50px; }
/* Available space*/

#node-4 .field-name-body { padding: 40px;}
#node-4 .field-name-body table tr { height: 35px; vertical-align: central; padding-left: 10px; text-transform: uppercase; font-family: 'HelveticaNeueLTStd67MdCn'; color: #6b6779; font-size: 14px; }
#node-4 .field-name-body table tr.odd { background-color: #f0eff1 }
#node-4 .field-name-body table tr.even { background-color: #fff }
#node-4 .field-name-body table tr.total { background-color: #9f9da7 }
#node-4 .field-name-body table tr.total { color: #e1e0e3}
#node-4 .field-name-body table tr td { vertical-align: middle}
#node-4 .field-name-body table tr td.first { padding-left: 10px;}
#node-4 .field-name-body table tr td a { background: url('../images/small-arrow-right-table.png') no-repeat left center; padding-left: 15px; color: #9f9da7}
#node-4 .field-name-body table tr td a:hover { color: #292B30}

#node-4 .field-name-body table tr td.align-right.padding-right-15 { text-align: right; padding-right: 20px; }

#block-block-3 ul li { font-family: 'HelveticaNeueLTStd67MdCn'; text-transform: uppercase; font-size: 14px; line-height: 20px}
.page-node-4 #sidebar { height: 397px;}

.architect-photo { background: url('../images/moreno.jpg') no-repeat; width: 150px; height: 190px; left: 20px; top: 45px; position: absolute; }

#block-block-7 { }
#block-block-7 .content { background: #c7c5ca; padding: 20px 20px 20px 190px; color: #292b30; position: relative; }
#block-block-7 .content p { line-height: 16px; margin-bottom: 10px; }


/* Comfort sustainability */

#node-5 .field-name-body { padding: 40px; height: 325px; overflow:hidden; }
#node-5 .field-name-body h2 { font-size: 16px; }
#node-5 .field-name-body table td { font-family: 'HelveticaNeueLTStd67MdCn'; text-transform: none; font-size: 14px; padding-bottom: 10px; padding-right: 10px; color: #6b6779;  }
#node-5 .field-name-body table td.td-arrow {  background: url('../images/small-arrow-right-table.png') no-repeat left 3px ; padding-left: 15px; height: 28px; }
div.breeam { background: url('../images/breeam-transparent.png') no-repeat right top; padding-bottom: 75px; float: right; margin-bottom: 15px }
#block-block-4 div.breeam { background: url('../images/breeam-transparent.png') no-repeat left bottom; text-transform: none; }
#block-block-4 h3 { text-transform: uppercase; font-size: 16px; color: #212328; font-family: 'HelveticaNeueLTStd67MdCn'; margin-bottom: 25px; }
div.breeam a { background: url('../images/small-arrow-right-green.png') no-repeat left ; padding-left: 10px; color: #6b6779; font-family: 'HelveticaNeueLTStd67MdCn'; font-size: 14px; text-transform: uppercase; }
div.breeam a:hover { color: #58b24a }

#block-block-4 h2 { font-size: 30px; color: #212328; font-family:'HelveticaNeueLTStd67MdCn'; text-transform: uppercase; margin-bottom: 20px; }
#block-block-4 { text-transform: uppercase;}
#block-block-4 .contact-us { color: #2b2d33; font-size: 14px; font-family: 'HelveticaNeueLTStd67MdCn'; padding-bottom: 10px; margin-bottom: 30px; border-bottom: 1px solid #b6b4bc }
#block-block-4 .contact-us a:hover { color: #2b2d33; }

#block-block-4 img { float: right; }

.breeam-block { clear: both; /*display: none;*/ padding-top:30px; }
.breeam-block .title { color: #bdbec0; font-size: 16px; text-transform: uppercase; margin-bottom: 10px; font-family: 'HelveticaNeueLTStd67MdCn'; }
.breeam-block.text { color: #6b6779; line-height: 16px; font-size: 12px; margin-bottom: 25px; font-family: 'HelveticaNeueLTStd67MdCn'; }
.breeam-block .close { background: url('../images/close.png') no-repeat left; padding-left: 10px; float: right; color: #b5b5b5; cursor: pointer; }

.page-node-5 #sidebar { height: 325px;}

/* Contact */

/* TEMPORAIREMENT ON CACHE LES PARNTERS ET ON AFFICHE QUE IKOGEST AU MILIEU */

#node-6 .field-name-body { }
.page-node-6 #block-block-6 {margin-bottom: 30px; position: absolute; left: -580px; top: 55px; width: 295px; }

#node-6 ul li.no-margin-right { margin-right: 0; margin-left: 0; border-right: none; }
/*********************************************************************/


.form-item { position: relative; }
.form-item .description { position: absolute; top: 10px; left: 10px; } 
.form-item input{ background-color: #FFFFFF; color: #6B6779; border: medium none; height: 23px; padding: 5px 0 5px 5px; width: 291px; border: 2px solid #fff; font-size: 11px; }
.form-item textarea { border: none; color: #6B6779; padding: 10px 0 5px 5px; width: 291px; border: 2px solid #fff; font-size: 11px; font-family:Arial, Helvetica, sans-serif; height: 125px; }

.form-item input.error, .form-item textarea.error, .form-item select.error { border: 1px solid red; }
.error { color: #6B6779}
input.form-submit { padding: 10px; background-color: #c8c6cb; border: none; float: right; color: #6b6779; text-transform: uppercase; cursor: pointer }
input.form-submit:hover { background-color: #6b6779; color: #c8c6cb; }

.page-node-6 #sidebar { height: 500px }
.page-node-6  #block-block-6 { margin-bottom: 30px; }
.page-node-6  #block-block-6 .content { background: url('../images/contact-sidebar-bg.png') no-repeat right center; height: 100px; width:199px; }
.page-node-6  #block-block-6 .contact-adress { position:relative; top: 115px}
.page-node-6 .field-name-body { padding: 40px;}
#node-6 .field-name-body  { overflow: auto; padding-top: 290px; }
#node-6 ul li { float: left; height: 179px; width: 150px; margin: 0 15px 35px 0;  border-right: 1px solid #f3f3f4; padding-right: 10px;}

#node-6 ul li.row-2 { }
#node-6 ul li.first {  }
#node-6 ul li.last {  border-right: none; padding-right: 0; }
#node-6 ul .title { color: #6b6779; font-size: 14px; font-family:'HelveticaNeueLTStd67MdCn'; text-transform: uppercase; margin-bottom: 0 }
#node-6 ul .logo { margin-bottom: 10px; }
#node-6 ul .adress { color: #6b6779; line-height: 16px; }

#block-block-6 { position: relative; }
.contact-page-prodomos-link { position: absolute; width: 250px; height: 50px; }


/* Webform confirmation */
body.page-node-7 #main { background: #fff; padding: 40px;}
.webform-confirmation p{ margin-bottom:20px; }
#user-login div.description{ top:35px; }
#user-login label{ margin-bottom:10px; }
#user-login input.form-submit{ float:none; }


/*Page User*/
.page-user #block-system-main{ background:#E1E0E3; padding:20px; }


/*TABS*/
.tabs ul.primary{ border-bottom: solid 1px #292B30;  padding:0; margin:0 0 0px 0; overflow:hidden; margin-bottom:0px; }
.tabs ul.primary li a{ padding:10px 20px; display:block; float:left; border:none;  background:#E1E0E3; color:#000;  margin-right:1px; font-weight:bold; text-shadow:1px 1px 0 white;   }
.tabs ul.primary li a.active{ background:#292B30; color:#fff; text-shadow:-1px -1px 0 black;   }


/* DISCLAIMER */
#node-9 { background-color: #fff}
#node-9 .field-name-body { padding: 40px; line-height: 14px }

/* Vignette prodomos */
.vignette-prodomos { background: url('../images/vignette-prodomos-beige.png') no-repeat; width: 170px; height: 62px; position: absolute; top: 10px; right: 0}
.vignette-prodomos a { display: block; height: 100%}



/* ABOUT-US */
#node-10 .field-name-body { height: 799px; padding: 40px; background: url('../images/about-us-field-body-bg.gif') no-repeat 355px 635px; position: relative; }
.page-node-10 #sidebar{ height: 835px; background: #e1e0e3; }
.page-node-10 #block-block-5 { padding-top: 85px }
.about-us-left, .about-us-right { float: left; width: 240px; position: relative; }
.about-us-left { margin-right: 55px; }
#node-10 .field-name-body .top-text { line-height: 18px; padding-bottom:25px; margin-bottom: 35px; border-bottom: 1px solid #b6b4bc; }
#node-10 .field-name-body h3 {  font-family:'HelveticaNeueLTStd67MdCn'; font-size: 14px; text-transform: uppercase; color: #6b6779; margin-bottom: 20px; }
#node-10 .field-name-body p { margin-bottom: 30px; text-align: justify; color: #6b6779; line-height: 16px;  }
#node-10 .field-name-body .about-us-left p a, #node-10 .field-name-body .about-us-right p a { font-weight: bold; color: #303239; }


.bloc-item-title { overflow: auto}
.bloc-item-title a { padding: 10px; background: #c8c6cb; text-transform: uppercase; color: #6b6779; text-decoration: none; display: block; float: left; font-family:'HelveticaNeueLTStd67MdCn'; font-size: 14px; }
.ikogest-news { padding: 10px; background: #c8c6cb; text-transform: uppercase; color: #6b6779; text-decoration: none; display: block; font-family:'HelveticaNeueLTStd67MdCn'; font-size: 14px; position: absolute; bottom: 0; right: 95px}


.about-us.right-sidebar.bloc-item { margin-bottom: 35px; }

.page-node-1 .field-slideshow, .page-node-1 div.field-name-field-images div.field-slideshow-wrapper { width: 620px !important; height: 350px !important}
.page-node-1 .field-slideshow-slide, .page-node-1 .field-slideshow-slide a, .page-node-1 .field-slideshow-slide img { width: 620px !important; height: 350px !important}

/*.page-node-3 .field-slideshow, .page-node-3 div.field-name-field-images div.field-slideshow-wrapper { max-width: 100% !important; width:1000px !important;}
.page-node-3 .field-slideshow-slide, .page-node-3 .field-slideshow-slide a, .page-node-3 .field-slideshow-slide img { max-width: 100% !important; width:1000px;}*/


.t3forrent {
    padding-left:45px !important;
}

.award-image-left img {
    float: left;
    width: 20%;
    height: auto;
    padding: 20px 30px;
    background: white;
    height:auto !important;
    box-sizing: border-box;
}

.award-text-right {
    background:#e1e0e3;
    width:80%;
    color:#212328;
    padding:30px 40px;
    height:232.25px;
    box-sizing: border-box;
    float:right;
}

.award-text-right p {
    margin-bottom:20px;
    font-size: 18px;
    line-height: 1.5em;
}

.award-text-right strong {
    font-family:'HelveticaNeueLTStd67MdCn';
}

.award-text-right p + p {
    line-height: 1.4em;
    font-size: 14px;
}

.intern-award-image img {
    box-sizing: border-box;
    padding: 30px 30px 25px 30px;
    width: 620px !important;
    height: auto !important;
    position: absolute;
    left: 0;
    top: 0;
    background:white;
}

#node-3 .top-node h1 {
	margin-top:52px;
}


#node-3 .top-node .field-items {
	margin-top:182px;
}

#node-3 .top-node .field-name-field-top-text {
	background-position-y: 220px;
}

.cursor-block {
cursor:pointer;
}

#node-3 #block-block-7 .content {
padding:0px;
background:#e1e0e3;
}

#node-3 #block-block-7 .arch-left {
	width:250px;
	float:left;
	padding:20px;
}

#node-3 #block-block-7 .arch-right {
overflow:hidden;
padding:20px 20px 20px 190px;
background:#c7c5ca;
}

#node-3 #block-block-7 .architect-photo {
	left:310px;
}
